<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Istina</title>
  <id>urn:book:05866000-3788-48b5-843e-1fae55897507</id>
  <updated>2019-07-20T04:34:14Z</updated>
  <link href="./book_2875.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Istina" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_T_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with T" />
  <link href="../authors_1/authors_1604_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Teri Pračet" />
  <link href="../../Teri%20Pracet/Istina%20%282875%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Teri%20Pracet/Istina%20%282875%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Teri%20Pracet/Istina%20%282875%29/Istina%20-%20Teri%20Pracet.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="331 KB" />
  <author>
    <name>Teri Pračet</name>
    <uri>../authors_1/authors_1604_Page_1.xml</uri>
  </author>
  <published>2013-09-03T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Komična fantastika" />
  <category term="Humor" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Serijal o Disksvetu" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 25 in the Serijal o Disksvetu series
    </p>
  </content>
  <link href="../series_0/series_149_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 25 in the Serijal o Disksvetu series" />
  <link href="../authors_1/authors_1604_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Teri Pračet" />
  <link href="http://www.goodreads.com/book/title/Istina" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Istina" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Istina%20Teri%20Pra%C4%8Det" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Istina&amp;field-author=Teri%20Pra%C4%8Det" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Pra%C4%8DetTeri" type="text/html" rel="related" title="Teri Pračet on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Teri%20Pra%C4%8Det" type="text/html" rel="related" title="Teri Pračet on ISFDB" target="_blank" />
</entry>
